{% extends 'base.html' %}
{% load static %}

    {% block content %}

	<section class="contact__page">
		<div class="contact__warp">
			<div class="row">
				<div class="col-md-6">
					<h2>Reach Me Out</h2>
					<div class="header__social">
						<a href="https://www.linkedin.com/in/tharra-sabbih"><img src="{% static 'linkedin.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://twitter.com/tharrasabbih"><img src="{% static 'twitter.png' %}" weidth=20 height=20 alt=""></i></a>
						<a href="https://instagram.com/tharrasabe"><img src="{% static 'instagram.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://gitlab.com/faatihah.tharra"><img src="{% static 'gitlab.png' %}" weidth=20 height=20 alt=""></i></a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="contact__text">
						<p>Phone: +62 813 8813 9969</p>
						<p>Email: faatihah.tharra@ui.ac.id</p>
					</div>
				</div>
				<nav class="main__menu">
					<ul class="nav__menu">
						<li><a href="{% url 'story1:index' %}">wanna see my first website? :)</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</section>

    {% endblock %}
